BODY {
	FONT-SIZE: 11px; MARGIN: 0pt 0pt 6pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 6pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; MARGIN-BOTTOM: 6pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H1 {
	FONT-WEIGHT: 800; FONT-SIZE: 22px; MARGIN-BOTTOM: 16pt; COLOR: #000088; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: 800; FONT-SIZE: 18px; MARGIN-BOTTOM: 6pt; COLOR: #000088; TEXT-DECORATION: none
}
H3 {
	MARGIN-TOP: 24pt; FONT-WEIGHT: 800; FONT-SIZE: 16px; MARGIN-BOTTOM: 4pt; COLOR: #000000; TEXT-DECORATION: none
}
H4 {
	MARGIN-TOP: 20pt; FONT-WEIGHT: 800; FONT-SIZE: 14px; MARGIN-BOTTOM: 3pt; COLOR: #000000; TEXT-DECORATION: none
}
H5 {
	MARGIN-TOP: 20pt; FONT-WEIGHT: 800; FONT-SIZE: 12px; MARGIN-BOTTOM: 4pt; COLOR: #000000; TEXT-DECORATION: none
}
H6 {
	MARGIN-TOP: 18pt; FONT-WEIGHT: 800; FONT-SIZE: 11px; MARGIN-BOTTOM: 2pt; COLOR: #000000; TEXT-DECORATION: none
}
LI {
	MARGIN-LEFT: -15pt; TEXT-DECORATION: none
}
UL  UL {
	LIST-STYLE-TYPE: circle
}
OL  UL {
	LIST-STYLE-TYPE: circle
}
UL {
	LIST-STYLE-TYPE: square
}
OL  OL {
	LIST-STYLE-TYPE: lower-alpha
}
UL  OL {
	LIST-STYLE-TYPE: lower-alpha
}
OL {
	LIST-STYLE-TYPE: decimal
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
KBD {
	FONT-SIZE: 11px; FONT-FAMILY: Courier New, Courier, monospace; TEXT-DECORATION: none
}
TT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left; TEXT-DECORATION: none
}
CITE {
	FONT-WEIGHT: 800; COLOR: #dc9100; FONT-STYLE: normal; TEXT-DECORATION: none
}
SAMP {
	FONT-WEIGHT: 800; COLOR: #dc9100; FONT-STYLE: normal; TEXT-DECORATION: none
}
VAR {
	FONT-WEIGHT: 800; COLOR: #dc9100; FONT-STYLE: normal; TEXT-DECORATION: none
}
DFN {
	FONT-WEIGHT: 800; COLOR: #000088; FONT-STYLE: normal; FONT-FAMILY: Courier New, Courier, monospace; TEXT-DECORATION: none
}
EM {
	FONT-WEIGHT: 800; FONT-STYLE: normal; TEXT-DECORATION: none
}
STRONG {
	FONT-WEIGHT: normal; FONT-STYLE: normal; TEXT-DECORATION: underline
}
BLOCKQUOTE {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; BORDER-LEFT: #dc9100 1px solid; FONT-STYLE: normal; TEXT-DECORATION: none
}
A.verweis:link {
	FONT-WEIGHT: 800; COLOR: #000088; TEXT-DECORATION: none
}
A.verweis:visited {
	FONT-WEIGHT: 600; COLOR: #000088; TEXT-DECORATION: none
}
A.verweis:hover {
	COLOR: #6e6ebc; TEXT-DECORATION: underline
}
A.verweis:active {
	COLOR: #e62351; TEXT-DECORATION: none
}
P.hline {
	BORDER-TOP: #6e6ebc 1px solid; MARGIN-TOP: 10px; FONT-SIZE: 2px; MARGIN-BOTTOM: 10px; TEXT-DECORATION: none
}
P.hunderline {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 3px; BORDER-BOTTOM: #ac821d 1px solid; TEXT-DECORATION: none
}
P.quicklink {
	MARGIN-TOP: 21px; MARGIN-BOTTOM: -24px; TEXT-ALIGN: right
}
.history {
	MARGIN-TOP: 3pt; MARGIN-BOTTOM: 8pt; MARGIN-LEFT: 0pt
}
.backtotop {
	MARGIN-BOTTOM: 12pt; COLOR: #000000; TEXT-ALIGN: right
}
.version {
	MARGIN-TOP: 3pt; MARGIN-BOTTOM: 3pt; MARGIN-RIGHT: 6pt
}
.naviglink {
	MARGIN-TOP: 3pt; FONT-SIZE: 10px; MARGIN-BOTTOM: 3pt; MARGIN-RIGHT: 6pt; TEXT-ALIGN: right
}
.underline {
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0pt; WIDTH: 100%; COLOR: #303030; HEIGHT: 1px
}
.subtitle {
	MARGIN-TOP: 16pt; FONT-WEIGHT: 800; FONT-SIZE: 12px; MARGIN-BOTTOM: 3pt; COLOR: #000000
}
.titelabb {
	MARGIN-TOP: 2pt; MARGIN-BOTTOM: 16pt; COLOR: #000000
}
.listepara {
	MARGIN-TOP: 0pt; MARGIN-BOTTOM: 0pt; COLOR: #000000; TEXT-ALIGN: left
}
.subliste {
	FONT-SIZE: 12px; MARGIN-BOTTOM: 3pt; COLOR: #008; LIST-STYLE-TYPE: circle; TEXT-ALIGN: left
}
.none {
	LIST-STYLE-TYPE: none
}
IMG.abschnitt {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 20pt; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 0pt; BORDER-RIGHT-WIDTH: 0px
}
IMG.oben {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: top; BORDER-RIGHT-WIDTH: 0px
}
IMG.trenner {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2pt; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.hinweistbl {
	BORDER-RIGHT: #000088 1px solid; PADDING-RIGHT: 4pt; BORDER-TOP: #000088 1px solid; MARGIN-TOP: 6pt; PADDING-LEFT: 4pt; MARGIN-BOTTOM: 6pt; PADDING-BOTTOM: 4pt; BORDER-LEFT: #000088 1px solid; PADDING-TOP: 4pt; BORDER-BOTTOM: #000088 1px solid; BACKGROUND-COLOR: #eeeeee
}
.inhalt {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px
}
.marginalie-hd {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 3pt; COLOR: #ffffff
}
.marginalie-hd-black {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-LEFT: 3pt; COLOR: #000000
}
.quicklink {
	MARGIN-BOTTOM: 3pt; COLOR: #008; TEXT-ALIGN: left
}
.footer {
	TEXT-ALIGN: center; TEXT-DECORATION: none
}
.center {
	TEXT-ALIGN: center; TEXT-DECORATION: none
}
.header {
	DISPLAY: inline; TEXT-DECORATION: none
}
.txt-menu {
	LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
A.aktiv-tab-link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.aktiv-tab-link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.aktiv-tab-link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.not-aktiv-tab-link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.not-aktiv-tab-link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.not-aktiv-tab-link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.aktiv-txt-link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000080; TEXT-DECORATION: none
}
A.aktiv-txt-link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000080; TEXT-DECORATION: none
}
A.aktiv-txt-link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #5555a4; TEXT-DECORATION: underline
}
A.not-aktiv-txt-link:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a8a8a8; TEXT-DECORATION: none
}
A.not-aktiv-txt-link:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a8a8a8; TEXT-DECORATION: none
}
A.not-aktiv-txt-link:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #aaaaaa; TEXT-DECORATION: underline
}
TD.not-aktiv-row {
	BACKGROUND-COLOR: #eeeeee
}
TD.not-aktiv-tab:hover {
	BORDER-RIGHT: #c6c5c5 1px solid; BORDER-TOP: #e0e0e0 1px solid; BORDER-LEFT: #e2e0e0 1px solid; BORDER-BOTTOM: #c6c5c5 1px solid; BACKGROUND-COLOR: #cacaca; TEXT-ALIGN: center
}
TD.not-aktiv-tab {
	BORDER-RIGHT: #c6c5c5 1px solid; BORDER-TOP: #e0e0e0 1px solid; BORDER-LEFT: #e2e0e0 1px solid; BORDER-BOTTOM: #c6c5c5 1px solid; BACKGROUND-COLOR: #eeeeee; TEXT-ALIGN: center
}
TD.aktiv-tab-00:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #ffe000; TEXT-ALIGN: center
}
TD.aktiv-tab-00 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #d4e6ff 1px solid; COLOR: #000000; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #ffe000; TEXT-ALIGN: center; TEXT-DECORATION: none
}
TD.aktiv-tab-highlight-00 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #d4e6ff 1px solid; COLOR: #000000; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #fdee7e; TEXT-ALIGN: center
}
TD.aktiv-row-00 {
	BACKGROUND-COLOR: #ffe000
}
.marginalie-davor-00 {
	BORDER-RIGHT: #ffe000 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #fdf7c9
}
.marginalie-danach-00 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT: #ffe000 1px solid; COLOR: #ffffff; BACKGROUND-COLOR: #fdf7c9
}
.marginalie-tab-00 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; BACKGROUND-COLOR: #ffe000
}
TD.aktiv-tab-01:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #79b6b6; TEXT-ALIGN: center
}
TD.aktiv-tab-01 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #408080; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-01 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #79b6b6; TEXT-ALIGN: center
}
TD.aktiv-row-01 {
	BACKGROUND-COLOR: #408080
}
.marginalie-davor-01 {
	BORDER-RIGHT: #408080 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #f0fbfa
}
.marginalie-danach-01 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: #408080 1px solid; BACKGROUND-COLOR: #f0fbfa
}
.marginalie-tab-01 {
	BACKGROUND-COLOR: #408080; TEXT-ALIGN: left
}
.cgTabRand {
	BORDER-RIGHT: #408080 1px solid; BORDER-TOP: #408080 1px solid; BORDER-LEFT: #408080 1px solid; BORDER-BOTTOM: #408080 1px solid; BACKGROUND-COLOR: #f0fbfa
}
.cg_headline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000088; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cg_normaltext {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cg_newsletter_title {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000088; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD.aktiv-tab-02:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #5d5dba; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-02 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #5d5dba; TEXT-ALIGN: center
}
TD.aktiv-tab-02 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #000080; TEXT-ALIGN: center
}
TD.aktiv-row-02 {
	BACKGROUND-COLOR: #000080
}
.marginalie-davor-02 {
	BORDER-RIGHT: #000080 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #f2f2fb
}
.marginalie-danach-02 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: #000080 1px solid; BACKGROUND-COLOR: #f2f2fb
}
.marginalie-tab-02 {
	BACKGROUND-COLOR: #000080
}
TD.aktiv-tab-03:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #c2dffc; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-03 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #c2dffc; TEXT-ALIGN: center
}
TD.aktiv-tab-03 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #99ccff; TEXT-ALIGN: center
}
TD.aktiv-row-03 {
	BACKGROUND-COLOR: #99ccff
}
.marginalie-davor-03 {
	BORDER-RIGHT: #99ccff 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #e7f1fb
}
.marginalie-danach-03 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: #99ccff 1px solid; BACKGROUND-COLOR: #e7f1fb
}
.marginalie-tab-03 {
	BACKGROUND-COLOR: #99ccff
}
TD.aktiv-tab-04:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #fdee7e; TEXT-ALIGN: center
}
TD.aktiv-tab-04 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #ffe000; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-04 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #fdee7e; TEXT-ALIGN: center
}
TD.aktiv-row-04 {
	BACKGROUND-COLOR: #ffe000
}
.marginalie-davor-04 {
	BORDER-RIGHT: #ffe000 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #fdf7c9
}
.marginalie-danach-04 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: #ffe000 1px solid; BACKGROUND-COLOR: #fdf7c9
}
.marginalie-tab-04 {
	BACKGROUND-COLOR: #ffe000
}
TD.aktiv-tab-05:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #008000; TEXT-ALIGN: center
}
TD.aktiv-tab-05 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #008000; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-05 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #008000; TEXT-ALIGN: center
}
TD.aktiv-row-05 {
	BACKGROUND-COLOR: #008000
}
.marginalie-davor-05 {
	BORDER-RIGHT: 8000px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #f9e4f4
}
.marginalie-danach-05 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: 8000px solid; BACKGROUND-COLOR: #f9e4f4
}
.marginalie-tab-05 {
	BACKGROUND-COLOR: #008000
}
TD.aktiv-tab-06:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #56b659; TEXT-ALIGN: center
}
TD.aktiv-tab-06 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #018104; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-06 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #56b659; TEXT-ALIGN: center
}
TD.aktiv-row-06 {
	BACKGROUND-COLOR: #018104
}
.marginalie-davor-06 {
	BORDER-RIGHT: #018104 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #def1df
}
.marginalie-danach-06 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: #018104 1px solid; BACKGROUND-COLOR: #def1df
}
.marginalie-tab-06 {
	BACKGROUND-COLOR: #018104
}
TD.aktiv-tab-07:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #fd8d7b; TEXT-ALIGN: center
}
TD.aktiv-tab-07 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #fd5d42; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-07 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #fd8d7b; TEXT-ALIGN: center
}
TD.aktiv-row-07 {
	BACKGROUND-COLOR: #fd5d42
}
.marginalie-davor-07 {
	BORDER-RIGHT: #fd5d42 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #f9e9e6
}
.marginalie-danach-07 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: #fd5d42 1px solid; BACKGROUND-COLOR: #f9e9e6
}
.marginalie-tab-07 {
	BACKGROUND-COLOR: #fd5d42
}
TD.aktiv-tab-08:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #008000; TEXT-ALIGN: center
}
TD.aktiv-tab-08 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-08 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #008000; TEXT-ALIGN: center
}
TD.aktiv-row-08 {
	BACKGROUND-COLOR: #008000
}
.marginalie-davor-08 {
	BORDER-RIGHT: 8000px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #f9e4f4
}
.marginalie-danach-08 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: 8000px solid; BACKGROUND-COLOR: #f9e4f4
}
.marginalie-tab-08 {
	BACKGROUND-COLOR: #008000
}
TD.aktiv-tab-09:hover {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #008000; TEXT-ALIGN: center
}
TD.aktiv-tab-09 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #008000; TEXT-ALIGN: center
}
TD.aktiv-tab-highlight-09 {
	BORDER-RIGHT: #2f6bc1 1px solid; BORDER-TOP: #d4e6ff 1px solid; BORDER-LEFT: #d4e6ff 1px solid; BORDER-BOTTOM: #23537f 1px solid; BACKGROUND-COLOR: #00aa1a; TEXT-ALIGN: center
}
TD.aktiv-row-09 {
	BACKGROUND-COLOR: #008000
}
.marginalie-davor-09 {
	BORDER-RIGHT: 8000px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND-COLOR: #ffffcc
}
.marginalie-danach-09 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BORDER-LEFT: 8000px solid; BACKGROUND-COLOR: #ffffcc
}
.marginalie-tab-09 {
	BACKGROUND-COLOR: #008000
}
